<ResourceTypeGroup.Organic __id="32a1c43c-ffdf-4b02-82a8-1d8b2d9f6666" __path="libs/foundry/records/resourcetypedatabase/resourcetypedatabase.xml" __type="ResourceTypeGroup" defaultThumbnailPath="UI/SharedAssets/commodityLogos/Agricultural_256.tif" description="@items_commodities_type_natural_desc" displayName="@items_commodities_type_natural">
  <groups Food="2a234e97-a4ba-46b3-a217-88e61863e4da" />
  <resources AgriculturalSupplies="9c09556c-a9c7-4af8-893d-7a3cd6152746" AmioshiPlague="6c45b24e-bb2d-45f1-9622-f7ef9359dc77" Carbonsilk="7df4bf83-34e8-451b-bfb6-e17149daf57e" DegnousRoot="a0046f6f-ce84-4ca2-b5d1-d6598a9aad39" Prota="70684af3-55f1-43db-8aca-eae33cfac445" RantaDung="5cc98bf3-8edd-4184-9e47-2ff40e4c556b" RevenantPod="75982fed-2b4b-4433-be1f-5657fb783918" AltruciaToxin_unprocessed="ee845b46-a156-47f7-a58a-22f9b77b9c2b" DecariPod="469a34fe-2e37-4269-82eb-490eaed361a1" Fotia="def044a7-a56a-4f99-a497-ef6022113922" Pingala="b442105e-6eeb-46b7-b50b-15cb39918d09" CK13SeedBlend="2ed08e8e-7d46-4056-b877-42809af9905b" Slam_Unprocessed="9890f3ac-8b41-4821-a1bd-2d64ab507c2b" />
</ResourceTypeGroup.Organic>